Section:

Depends : gmp, libffi

Depends (build) : cabal-install, ghc

Depends (build) arm64: cabal-install, ghc, llvm

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (git) 3.10.3.0

Available versions